sections:
  - title:
    content: |      
      Usługa telefonu stacjonarnego dostępna jest wyłącznie w pakiecie z Internetem światłowodowym lub Internetem z telewizją. 

      Dzięki temu możesz cieszyć się niezawodną łącznością głosową dzięki technologii VoIP, jednocześnie korzystając z szybkiego i stabilnego dostępu do Internetu oraz bogatej oferty telewizyjnej.

      Wybierz naszą usługę telefonu stacjonarnego z [internetem światłowodowym](/internet-swiatlowodowy "Przejdź do oferty Internetu światłowodowego") lub [internetem + telewizją](/internet-telewizja "Przejdź do oferty Internet + Telewizja w FUZ") i zyskaj kompleksowe rozwiązanie komunikacyjne dostosowane do Twoich potrzeb.

  - title: Zachowaj dotychczasowy numer telefonu
    image: "przeniesienie.png"
    content: |
      Przeniesienie numeru telefonu do naszej sieci nigdy nie było takie proste! 

      Posiadasz telefon stacjonarny u obecnego operatora i nie chcesz rezygnować z dotychczasowego numeru? 
      
      Wystarczy nam podać dane, na jakie została zawarta umowa i w prosty sposób przeniesiemy numer do naszej sieci, jednocześnie rozwiązując umowę z obecnym operatorem w Twoim imieniu.
      
      Wszystko załatwisz w kilka minut, bez sporządzania pism, wysyłania listów, czy odwiedzania biur obsługi klienta.

      Masz pytania? [Skontaktuj się](/kontakt "Skontaktuj się z nami")